首页 新闻 搜索 专区 学院

core 部署 iis

0
悬赏园豆:10 [已解决问题] 解决于 2020-07-09 12:58

iis6安装dont core run time(2.1、3.0安装没报错),iis6模块却不显示AspNetCoreModule,请问是什么问题?

失败也非末日的主页 失败也非末日 | 初学一级 | 园豆:5
提问于:2020-07-09 10:33
< >
分享
最佳答案
0

iis还要需要安装dotnet-hosting

收获园豆:10
Angel〆汐 | 菜鸟二级 |园豆:211 | 2020-07-09 12:54
其他回答(2)
0

Supported Windows versions:

  • Windows 7 or later
  • Windows Server 2012 R2 or later

IIS 的版本要 7.5 之后的

小小高 | 园豆:820 (小虾三级) | 2020-07-09 10:51
0

不是无托管代码 模式吗

winds_随风 | 园豆:76 (初学一级) | 2020-07-09 10:51

是无托管代码

支持(0) 反对(0) 失败也非末日 | 园豆:5 (初学一级) | 2020-07-09 10:54
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册